table.tabtable-rs_lv07qav1  { border-width: 1px;
border-color: #e3e3e3;
border-style: solid; } 
table.tabtable-rs_lv07qav1 tr  { border: none; } 
table.tabtable-rs_lv07qav1  { 
border-collapse:collapse;width:100%;background-color:#ffffff;}
table.tabtable-rs_lv07qav1 tr.tabrow td.tabcol  { 
font-style: normal;font-weight: normal;color: #4c5357;padding: 5px;background-color: transparent;border-width: 1px;
border-color: #e3e3e3;
border-style: solid;}
table.tabtable-rs_lv07qav1 tr.tr_ze td.tabcol  { 
font-style: normal;font-weight: normal;color: #4c5357;background-color:#e3e3e3;border-width: 1px;
border-color: #e3e3e3;
border-style: solid;}
